<?php
/**
* Theme color options
*
* @package EduMag Pro
* @since EduMag Pro 1.0
*/

// Site layout setting and control.
$wp_customize->add_setting( 'edumag_pro_theme_options[theme_color]', array(
	'sanitize_callback'   => 'edumag_pro_sanitize_select',
	'default'             => $options['theme_color']
) );

$wp_customize->add_control( 'edumag_pro_theme_options[theme_color]', array(
	'label'               => esc_html__( 'Theme Color', 'edumag-pro' ),
	'section'             => 'colors',
	'type'                => 'select',
	'choices'			  => edumag_pro_theme_color(),
) );