<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Theme Palace
 *
 * @package Theme Palace
 * @subpackage EduMag Pro
 * @since EduMag Pro 1.0
 */

/*
 * Add social link widget
 */
require get_template_directory() . '/inc/widgets/social-link.php';

/*
 * Add Ad image widget
 */
require get_template_directory() . '/inc/widgets/ad-image.php';

/*
 * Add video widget
 */
require get_template_directory() . '/inc/widgets/video-widget.php';

/*
 * Add Contact info widget
 */
require get_template_directory() . '/inc/widgets/contact-info.php';

/*
 * Add Travel Resources widget
 */
require get_template_directory() . '/inc/widgets/travel-resources.php';

/*
 * Add instagram widget
 */
require get_template_directory() . '/inc/widgets/instagram.php';

/*
 * Add post slider widget
 */
require get_template_directory() . '/inc/widgets/post-slider.php';

/*
 * Add gallery widget
 */
require get_template_directory() . '/inc/widgets/gallery-widget.php';

/*
 * Add steps slider widget
 */
require get_template_directory() . '/inc/widgets/steps-slider.php';

/*
 * Add custom category widget
 */
require get_template_directory() . '/inc/widgets/custom-category-widget.php';

/*
 * Add popular post meta
 */
require get_template_directory() . '/inc/widgets/popular-post/popular-post-meta.php';
/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/popular-post/popular-post-widget.php';